#! /usr/bin/env python
# coding: utf-8

import setuptools
from distutils.core import setup

setup(
    name                = 'smartcarb',
    version             = '0.1',
    description         = 'code for ESA smartcarb project',
    long_description    = """
    """,
    author              = 'Gerrit Kuhlmann',
    author_email        = 'gerrit.kuhlmann@empa.ch',
    packages            = ['smartcarb']
)


setup(
    name                = 'orbitsim',
    version             = '0.1-nonpublic',
    description         = 'SRON orbit simulator',
    long_description    = """
        The SRON orbit simulator was developed by Joost Aan de Brugh and
        can be used as part of the ESA Smartcarb project.

        Modifications by Gerrit Kuhlmann:
        - convert to Python package
        - add __init__ method to Orbit_sim
        - add from_file class method to Orbit_sim
        - move input from calculate_revolution to read_file method
        - add some extra code to misc.py
    """,
    author              = 'Joost Aan de Brugh',
    author_email        = 'J.M.J.aan.de.Brugh@sron.nl',
    packages            = ['orbitsim']
)
